Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Dec 2022 18:33:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Andrea Sosa                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi andrea sosa, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9406934171 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:03 PM, 23rd Dec                     Andrea Sosa                    Thanks           10:04 PM, 23rd Dec                   Mohammed                   Hi Andrea, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:09 PM, 23rd Dec                     Andrea Sosa                    Hi           10:09 PM, 23rd Dec                     Andrea Sosa                    9406934171           10:10 PM, 23rd Dec                     Andrea Sosa                    When is my order be ready for pick up?           10:10 PM, 23rd Dec                     Andrea Sosa                    Hi           10:12 PM, 23rd Dec                     Andrea Sosa                    Are you still there?           10:14 PM, 23rd Dec                     Andrea Sosa                    It looks like you abandoned me.           10:16 PM, 23rd Dec                     Andrea Sosa                    Start Again           10:17 PM, 23rd Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:21 PM, 23rd Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:24 PM, 23rd Dec                     Andrea Sosa                    Okay           10:25 PM, 23rd Dec                     Andrea Sosa                    You took too much time to reply. I thought you're gone.           10:25 PM, 23rd Dec                     Andrea Sosa                    Anyways, will it be ready today?           10:25 PM, 23rd Dec                   Mohammed                   We are truly sorry for the late replay           10:27 PM, 23rd Dec                   Mohammed                   Please note that we will check with the store and get back to you via your email address ASAP           10:28 PM, 23rd Dec                     Andrea Sosa                    Okay. I'll be waiting today. Thanks.           10:29 PM, 23rd Dec                   Mohammed                   Do you have any other inquiries that we can help with?           10:31 PM, 23rd Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 PM, 23rd Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497829